=== debian/changelog ===
gravitywars (1.102-35) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Point Vcs-* fields to salsa

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make (Closes: #916254)

  [ Reiner Herrmann ]
  * Allow overriding of CFLAGS and use pkg-config instead of sdl-config
  * Enable all hardening options
  * Drop obsolete menu file
  * Declare that d/rules does not require root
  * Fix spelling error found by lintian
  * Drop dh_installchangelogs override, as it can find the changelog on its own

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Wed, 03 Feb 2021 02:09:11 +0100

gravitywars (1.102-34) unstable; urgency=medium

  * Team upload.
  * Install gravitywars.xpm to /usr/share/pixmaps, so that the icon is
    displayed by all menu systems. Thanks to Michael Terry for the report.
    (Closes: #527745)
  * Switch to source format 3.0 (quilt).
  * gravitywars.desktop: Add keywords and a comment in German.
  * menu: Adjust the icon path.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Use compat level 9 and require debhelper >= 9.
  * Use canonical Vcs-URI.
  * Remove quilt from Build-Depends because source format 3.0 uses quilt by
    default.
  * d/control: Add ${misc:Depends} substvar.
  * Rewrite debian/rules and switch to dh sequencer.
  * Install man page with manpages file.
  * Install documentation with docs file.
  * Create /var/games/gravitywars and /usr/games with dirs file.
  * Install icons, data and the desktop file with install file.
  * postrm: Use set -e.
  * Remove GravityWars101 with clean file.
  * Add hardening.patch and harden the binary.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Nov 2015 21:27:21 +0100

gravitywars (1.102-33) unstable; urgency=medium

  * Team upload.
  * Do not use the obsolete and incorrect full path to dpkg-statoverride.
    Closes: #770062

 -- Peter Pentchev <roam@ringlet.net>  Sat, 29 Nov 2014 01:40:39 +0200

gravitywars (1.102-32) unstable; urgency=low

  [ Barry deFreese ]
  * Add myself to uploaders.
  * Add desktop file (Closes: #452576)
  * debian/rules - Remove -s option from install (Closes: #437080)
  * Don't ignore make clean errors
  * 020_sdl_joystick.diff - Add joystick support. (Closes: #508933).
    + Thanks to Titon Barua for the patch.
  * Add -j option to manpage for calibrating the joystick.
  * 030_ucase_password.diff - Allow upper case password. (Closes: #522861).
    + Thanks to Steve Cotton for the patch!
  * Version link to GPL license in copyright.
  * Add appropriate copyright holder to debian/copyright.
  * Remove quilt .pc dir on clean.
  * Bump Standards Version to 3.8.1. (No changes needed).

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*

 -- Barry deFreese <bdefreese@debian.org>  Mon, 06 Apr 2009 14:01:48 -0400

gravitywars (1.102-31) unstable; urgency=low

  [ Sam Hocevar (Debian packages) ]
  * debian/control:
    + Fixed the maintainer field.
    + Added Vcs fields.
  * debian/compat:
    + Set level to 5.

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu transition
    (thanks Linas Žvirblis)

 -- Jon Dowland <jon@alcopop.org>  Thu, 12 Jul 2007 11:30:07 +0100

gravitywars (1.102-30) unstable; urgency=low

  * Moved packaging to the Debian Games Team.
  * Use quilt for patch management.
  * debian/control:
    + Set policy to 3.7.2.
    + Build-depend on quilt.
    + Enhanced the long description and clarified that Gravity Wars is merely
      inspired by, not based on, Gravity Force, and that there is no longer
      an upstream website for it (Closes: #348278).
    + Removed deprecated suidmanager conflict.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 16 May 2006 03:57:51 +0200

gravitywars (1.102-29) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.2.1.
  * debian/postinst:
    + Properly use dpkg-statoverride.
    + Fix deprecated use of chown.
  * Makefile:
    + Compile with -g -O2 instead of -O3 -funroll-loops (Closes: #295695).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 12 Nov 2005 13:07:17 +0100

gravitywars (1.102-28) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.1.
  * moveship.c:
    + Fixed build with gcc-3.4, thanks to Andreas Jochens (Closes: #258737).
    + Fixed other warnings.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 11 Jul 2004 11:48:51 +0200

gravitywars (1.102-27) unstable; urgency=low

  * debian/control:
    + Build-depend on libsdl1.2-dev (>= 1.2.5-8) because 1.2.5-7 had a broken
      shlibs file.
    + Removed the build-dependency on dpkg-dev since it is in build-essential.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 12 Jun 2003 13:31:00 +0200

gravitywars (1.102-26) unstable; urgency=low

  * debian/control:
    + Set policy to 3.5.10.
    + Removed the leading "a" in the package description.
    + Removed ${misc:Depends} in the Depends field.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 30 May 2003 18:58:03 +0200

gravitywars (1.102-25) unstable; urgency=low

  * Fixed debian/rules so that 'dpkg-buildpackage -B' works and the binary
    dependencies are correct (Closes: #191460).

 -- Samuel Hocevar <sam@zoy.org>  Thu,  1 May 2003 16:21:53 +0200

gravitywars (1.102-24) unstable; urgency=low

  * New maintainer (Closes: #149933).
  * Updated policy to 3.5.9.0.
  * Reduced the huge console splash message to two lines.
  * Ported the code to use SDL instead of svgalib (Closes: #159003). Package
    is now Arch: any, and binary is no longer setuid root.
  * Moved architecture-independant data from /usr/lib to /usr/share.
  * We use dpkg-statoverride instead of shipping a setgid binary.
  * Added switch to fullscreen using the 'f' key.
  * Added a "keys" section to the manpage.
  * Drew an icon for gravitywars.


