=== debian/control ===
Source: gravitywars
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Barry deFreese <bdefreese@debian.org>
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 13),
 libsdl1.2-dev (>= 1.2.5-8),
 pkg-config
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/games-team/gravitywars.git
Vcs-Browser: https://salsa.debian.org/games-team/gravitywars

Package: gravitywars
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: clone of Gravity Force
 Gravity Wars is inspired by Gravity Force, one of the greatest games
 for the Amiga. This version is a little different, with a much higher
 resolution, and better graphics.
 .
 The aim of the game is to guide a spaceship using only thrust and
 orientation to the exit, fighting against gravity and inertia. It
 includes some new features like water, exploding doors, bonus objects,
 fans (ie. wind), and some other special effects like exploding bullets
 and splashing water.
 .
 Gravity Wars is no longer maintained upstream and this Debian package
 should be considered the current upstream version.
