=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- USE_SDL=1

override_dh_install:
	cp GravityWars101 $(CURDIR)/debian/gravitywars/usr/games/gravitywars
	$(RM) debian/gravitywars/usr/share/games/gravitywars/data/hscore.gw
	dh_install

override_dh_auto_install:
	# Do nothing here to prevent a FTBFS
